<ART ID="05798" PID="2506" JID="140" BPAGE="885" EPAGE="896" PII="S0217979211057980" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CLAMPING LOSSES OF FOLDED- AND STRAIGHT-BEAM MEMS RESONATORS MADE FROM POLYCRYSTALLINE 3C-<F><RM>SiC</RM></F> FILMS</MTI>
<RTI>Clamping Losses of Folded- and Straight-Beam MEMS Resonators</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEN-TENG</FNM>
<SNM>CHANG</SNM>
<EAD>wtchang@nuk.edu.tw</EAD>
<X-REF REFID="S0217979211057980AF001"></X-REF>
</AUT>
<AFF ID="S0217979211057980AF001">Department of Electrical Engineering, National University of Kaohsiung, No. 700, Kaohsiung University Road, Nan-Tzu District, Kaohsiung 811, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 February 2009</RE>
</HIST>
<ABST>
<P>This paper presents an analysis of clamping losses in microelectromechanical systems (MEMS)-based, flexural mode silicon carbide <F><RM>(SiC)</RM></F> lateral resonators. The study includes folded- and straight-beam resonators made from (111) polycrystalline <F>3<RM>C</RM>-<RM>SiC</RM></F> side by side. The device testing was conducted at 30 &#x03BC;Torr using a transimpedance-amplifier-based circuit to measure the total quality factor. It was found that thermoelastic damping (TED) in <F><RM>SiC</RM></F> MEMS-based lateral resonators has minimal contributions to overall energy dissipation in the aforementioned devices. Moreover, the difference in material losses of these devices is negligible due to their similar microstructure. In this case, clamping losses are responsible when one is comparing the energy dissipation mechanism of these two types of resonators. The findings showed that the total losses for a folded-beam resonator were reduced by more than 10 times that for a straight-beam resonator when the beam lengths were set at 150 &#x03BC;m and operated at the same level of resonant frequency. The clamping coefficient of the folded-beam resonator was between 0.7 and 1.8, suggesting that the effective dimension of a folded-beam resonator should include part of the proof mass.</P>
</ABST>
<KWDG>
<KWD>Folded-beam resonator</KWD>
<KWD>straight-beam resonator</KWD>
<KWD>clamping loss</KWD>
<KWD>quality factor</KWD>
</KWDG>
</FRONT>
</ART>
