<ART ID="05807" PID="2506" JID="140" BPAGE="757" EPAGE="780" PII="S0217979211058079" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ROBUST SYNCHRONIZATION OF A CLASS OF COUPLED DELAYED NETWORKS WITH MULTIPLE STOCHASTIC DISTURBANCES:</MTI>
<RTI>Robust Synchronization of a Class of Coupled Delayed Networks</RTI>
<STI>THE CONTINUOUS-TIME CASE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JINLING</FNM>
<SNM>LIANG</SNM>
<EAD>jinlliang@gmail.com</EAD>
<X-REF REFID="S0217979211058079FN001"></X-REF>
<X-REF REFID="S0217979211058079AF001"></X-REF>
</AUT>
<FTN ID="S0217979211058079FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>ZIDONG</FNM>
<SNM>WANG</SNM>
<EAD>Zidong.Wang@brunel.ac.uk</EAD>
<X-REF REFID="S0217979211058079AF002"></X-REF>
</AUT>
<AUT>
<FNM>XIAOHUI</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979211058079AF002"></X-REF>
</AUT>
<AFF ID="S0217979211058079AF001">Department of Mathematics, Southeast University, Nanjing 210096, <CNY>P.R. China</CNY></AFF>
<AFF ID="S0217979211058079AF002">Department of Information Systems and Computing, Brunel University, Uxbridge, Middlesex, UB8 3PH, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 August 2008</RE>
<RV>20 May 2009</RV>
</HIST>
<ABST>
<P>In this paper, the robust synchronization problem is investigated for a new class of continuous-time complex networks that involve parameter uncertainties, time-varying delays, constant and delayed couplings, as well as multiple stochastic disturbances. The norm-bounded uncertainties exist in all the network parameters after decoupling, and the stochastic disturbances are assumed to be Brownian motions that act on the constant coupling term, the delayed coupling term as well as the overall network dynamics. Such multiple stochastic disturbances could reflect more realistic dynamical behaviors of the coupled complex network presented within a noisy environment. By using a combination of the Lyapunov functional method, the robust analysis tool, the stochastic analysis techniques and the properties of Kronecker product, we derive several delay-dependent sufficient conditions that ensure the coupled complex network to be globally robustly synchronized in the mean square for all admissible parameter uncertainties. The criteria obtained in this paper are in the form of linear matrix inequalities whose solution can be easily calculated by using the standard numerical software. The main results are shown to be general enough to cover many existing ones reported in the literature. Simulation examples are presented to demonstrate the feasibility and applicability of the proposed results.</P>
</ABST>
<KWDG>
<KWD>Robust synchronization</KWD>
<KWD>coupled complex networks</KWD>
<KWD>stochastic disturbance</KWD>
<KWD>Lyapunov functional</KWD>
<KWD>Kronecker product</KWD>
<KWD>time-varying delay</KWD>
<KWD>linear matrix inequality</KWD>
</KWDG>
</FRONT>
</ART>

