<ART ID="05830" PID="2506" JID="140" BPAGE="833" EPAGE="841" PII="S0217979211058304" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTIVE MEAN-FIELD THEORY BASED ON CUMULANT EXPANSION IN TREATING CLASSICAL HEISENBERG MODEL ON STACKED TRIANGULAR LATTICE</MTI>
<RTI>Cumulant Expansion in Treating Classical Heisenberg Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIMIN</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217979211058304AF001"></X-REF>
</AUT>
<AUT>
<FNM>SONGQING</FNM>
<SNM>ZHAO</SNM>
<EAD>zhaosongqing@yahoo.com.cn</EAD>
<X-REF REFID="S0217979211058304AF001"></X-REF>
</AUT>
<AUT>
<FNM>KUN</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217979211058304AF001"></X-REF>
</AUT>
<AFF ID="S0217979211058304AF001">Department of Applied Mathematics and Physics, Chinese University of Petroleum (Beijing), Beijing 102249, <CNY>China</CNY></AFF>
<AUT>
<FNM>YUNXIA</FNM>
<SNM>FAN</SNM>
<X-REF REFID="S0217979211058304AF002"></X-REF>
</AUT>
<AFF ID="S0217979211058304AF002">School of Sciences, Southwest University of Science and Technology, Mianyang City, Sichuan Province 621010, <CNY>China</CNY></AFF>
<AUT>
<FNM>P.</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979211058304AF003"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>SONG</SNM>
<X-REF REFID="S0217979211058304AF003"></X-REF>
</AUT>
<AFF ID="S0217979211058304AF003">Department of Physics, Sichuan University, Chengdu 610064, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 January 2011</RE>
</HIST>
<ABST>
<P>An effective mean-field theory based on cumulant expansion was used to deal with antiferromagnetic Heisenberg model on planar triangular lattice. The corrections of expansion were performed to the third order. By using the equation of the mean field condition, curves of internal energy <F>E</F> specific heat <F>C</F> staggered helicity <F>K</F> (order parameter) and the variational ratio of staggered helicity <F>X</F> were obtained when the proper values of effective external field were achieved. The calculated results showed that there were two phases (which were ordered antiferromagnetic phase and the disordered phase) in the spin system. The first order critical point is <F>-kT<INF>c</INF>/J<INF>s</INF> = 1.65</F>, the second is <F>-kT<INF>c</INF>/J<INF>s</INF> = 1.35</F> and the third is <F>-kT<INF>c</INF>/J<INF>s</INF> = 1.29</F>, obviously closer to that of Monte Carlo simulation order by order. And also, the analytic expansion curves derived from this method exhibited higher proximity order by order to the Monte Carlo simulation. Such results showed that this method was a useful tool to obtain thermodynamically observables of spin system.</P>
</ABST>
<KWDG>
<KWD>Classical Heisenberg model</KWD>
<KWD>mean field</KWD>
<KWD>cumulant expansion</KWD>
<KWD>antiferromagnetic</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.50.+q</KWD>
<KWD>75.10.Hk</KWD>
<KWD>64.60.Cn</KWD>
</KWDG>
</FRONT>
</ART>

