<ART ID="10070" PID="2506" JID="140" BPAGE="843" EPAGE="850" PII="S0217979211100709" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A DISSIPATIVE PARTICLE DYNAMICS STUDY ON THE MORPHOLOGIES OF H-SHAPED BLOCK COPOLYMERS IN SOLVENT</MTI>
<RTI>Study on the Morphologies of H-Shaped Block Copolymers</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XI</FNM>
<SNM>SHAO</SNM>
<X-REF REFID="S0217979211100709AF001"></X-REF>
<X-REF REFID="S0217979211100709AF002"></X-REF>
</AUT>
<AUT>
<FNM>KAI</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217979211100709AF001"></X-REF>
<X-REF REFID="S0217979211100709AF003"></X-REF>
</AUT>
<AUT>
<FNM>YU-QIANG</FNM>
<SNM>MA</SNM>
<EAD>myqiang@nju.edu.cn</EAD>
<X-REF REFID="S0217979211100709AF001"></X-REF>
</AUT>
<AFF ID="S0217979211100709AF001">Department of Physics, Nanjing University, Nanjing 210093, <CNY>China</CNY></AFF>
<AFF ID="S0217979211100709AF002">School of Physics, Nankai University, Tianjin 300071, <CNY>China</CNY></AFF>
<AFF ID="S0217979211100709AF003">Center for Soft Condensed Matter Physics and Interdisciplinary Research, Soochow University, Suzhou 215006, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 October 2009</RE>
<RV>18 March 2010</RV>
</HIST>
<ABST>
<P>Multicompartment micelles have advanced applications in biological and pharmaceutical fields. The self-assembly of the block copolymers with different chain architectures provides versatile and powerful routes to obtain multicompartment micelles in water. Here we apply the dissipative particle dynamics method to study the self-assembly of H-shaped triblock copolymers in a selective solvent. It is found that the H-shaped triblock copolymers can form micelles with different morphologies, such as worm-like micelles, hamburger micelles, core-shell-corona micelles, and cylinder micelles, etc. Among them, the cylinder micelles have not been reported before in the case of the copolymers with similar chain architecture (e.g., Y-shaped copolymer). We demonstrate a convenient approach to obtain different morphologies by only adjusting the arrangement of the copolymers' blocks. These results may be helpful for the design of multicompartment micelles for various application purposes.</P>
</ABST>
<KWDG>
<KWD>H-shaped copolymers</KWD>
<KWD>dissipative particle dynamics</KWD>
<KWD>self-assembly</KWD>
</KWDG>
</FRONT>
</ART>
